USE AlbumViewer;

SELECT *
FROM dbo.Artists AR
LEFT JOIN dbo.Albums AL ON AL.ArtistId = AR.Id
LEFT JOIN dbo.Tracks TR ON TR.AlbumId = AL.Id;

use master;
--ALTER DATABASE ALBUMVIEWER SET SINGLE_USER WITH ROLLBACK IMMEDIATE;
DROP DATABASE AlbumViewer;
